body {
	margin:0;
	margin-bottom:10px;
	padding:10px 0;
	width:100%;
	background: #FFFFFF;
	scrollbar-arrow-color: #003366;
	scrollbar-base-color: #003366;
	scrollbar-face-color: #FFFFFF;
	scrollbar-highlight-color: #FFFFFF;
	scrollbar-shadow-color: #003366;
	scrollbar-3dlight-color: #003366;
	scrollbar-track-color: #FFFFFF;
	scrollbar-darkshadow-color: #FFFFFF;
	font-family: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #003366;
	text-decoration: bold;
}

a.NavigationLink {
	font-family: Trebuchet MS, Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #0066FF;
	text-decoration: none;
	font-weight: bold;
	padding: 0px 4px;
}

a.Normal {
	font-family: Trebuchet MS, Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #0066FF;
	text-decoration: none;
	font-weight: bold;
	padding: 0px 4px;
}

.TableContent img {border: 1px solid #6699FF;}

.TableBorder {
	border: 1px solid #003366;
	font-family: Trebuchet MS, Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
}

a.NavigationLink:hover {background-color: #D2EDFF;border: 1px solid #0066FF;}

a.Normal:hover {
	font-family: Trebuchet MS, Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;color: #333366;text-decoration: none;
	font-weight: bold;
	padding: 0px 4px;
}

.NavigationHeader {
	font-family: Trebuchet MS, Verdana, Arial, Helvetica, sans-serif;
	font-size: 12pt;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #003366;
	text-decoration: none;
}

.TableContent {
	font-family: Trebuchet MS, Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	background-color: #CCDDFF;
}

.TableContentHeader {
	font-family: Trebuchet MS, Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #1441B3;
	font-weight: bold;
}

.DateHeader {
	font-family: Trebuchet MS, Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #1441B3;
	font-weight: bold;
}

.TimetableUpper {
	background-color: #FFFFFF;
}

.MainBackground {
	background-color: #BEDCFC;
	border: 1px solid #6699FF;
}
<!--
/* Specifications for container for layers to show/hide.
	 Most browsers need both width and height set. */
/* Include id's for all your layers here, with commas between. */
#lyr1, #lyr2, #lyr3, #lyr4, #lyr5, #lyr6, #lyr7, #lyr8, #lyr9, #lyr10	{ 
	position:absolute; visibility:hidden; left:2px; top:0px; }


/* excludes ns4 and other older browsers */
@media all {
	h1,	h2, p { margin:0 0 .8em 0 }
}

.TableBorderTop {
	border-top: 1px solid #333399;
	border-right: none;
	border-bottom: none;
	border-left: none;
}

table {
	font-family: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	weight: bold;
}

input {
	font-family: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #003366;
	border: 1px solid #003366;
	height: 18px;
}

select {
	font-family: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #003366;
	border: 1px solid #003366;
	height: 18px;
}


.floatframe {
	position: absolute;
	visibility: hidden;
	z-index: -15;
	left: 1px;
	top: 1px;
}

.vBorder {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 0px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #CCE8FF;
	border-right-color: #CCE8FF;
	border-bottom-color: #CCE8FF;
	border-left-color: #CCE8FF;
	font-size: 12px;
	color: #FFFFFF;
	background-color: #003366;
}

.vBorder2 {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #CCE8FF;
	border-right-color: #CCE8FF;
	border-bottom-color: #CCE8FF;
	border-left-color: #CCE8FF;
}